.header_new{
	padding: 11px 0;
}
.logo{
	display: inline-block;
	height: auto;
	font-size: 0;
	background: none;
}
.logo img{
	max-width: 100%;
}
.sales{
	display: inline-block;
	background: none;
	opacity: 0.78;
	color: rgb(51, 51, 51);
	font-family: Open Sans;
	font-size: 17px;
	line-height: 2;
	font-weight: 300;
	padding: 0;
	margin:0;
}
.header__contacts{
	padding-top: 10px;
	padding-bottom: 10px;
}
.header__tel{
	color: rgb(51, 51, 51);
	font-family: "Open Sans";
	font-size: 25px;
	font-weight: 600;
	line-height: 33px;
	text-transform: uppercase;
	padding-left: 0.5em;
	text-align: right;
}
.header__tel span{
	display: block;
}
.button{
	display: inline-block;
	color: white;
	font-family: "Open Sans";
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 20px;
	background-color: red;
	border-radius: 3px;
	padding: 15px 2em;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.button:hover{
	color: red;
	background-color: #fff;
	-webkit-box-shadow: inset 0 0 0 2px red;
	box-shadow: inset 0 0 0 2px red;
	text-decoration: none;
}
.header__nav{
	background-color: #faf4e8;
}
.header__menu{
	list-style-type: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	margin: 0;
	padding: 0;
}
.header__menu>li{
	-webkit-flex: 0 0 auto;
	-moz-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	-o-flex: 0 0 auto;
	flex: 0 0 auto;
	position: relative;
}
.header__menu>li>a{
	color: rgb(51, 51, 51);
	font-family: "Open Sans";
	font-size: 18px;
	display: block;
	font-weight: 600;
	line-height: 21px;
	text-transform: uppercase;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	padding: 13px 0;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.header__menu>li>a:hover{
	color: rgb(51, 51, 51);
	border-bottom-color: red;
	text-decoration: none;
}
.header__menu ul{
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	margin:0;
	min-width: 100%;
	list-style-type: none;
	z-index: 100;
	background: rgba(0,0,0,0.8);
	font-family: Open Sans;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.2;
	padding: 1em 1.5em 0.5em;
	white-space: nowrap;
}
.header__menu ul li{
	padding: 0.2em 1em 0.7em;
}
.header__menu li:hover .sub__menu{
	display: block;
}
.header__menu ul li a{
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	color: #fff;
	display: inline-block;
}
.header__menu ul li a:hover{
	color: #fff;
	text-decoration: none;
	border-bottom-color: red;
}
.flex:before,.flex:after{
	display: none;
}
.asd{
	display: block;
	position: relative;
	margin-bottom: 50px;
}
.asd img{
	display: block;
	width: 100%;
}
.asd_1{
	margin-right: 20px;
}
.asd_2{
	margin-left: 20px;
}
.asd span{
	position: absolute;
	color: white;
	font-family: "Open Sans";
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	width: 224px;
	bottom: -24px;
	left: 50%;
	margin-left: -112px;
	height: 48px;
	line-height: 48px;
	background: url(../images/ico__arrow.png) 90% 50% no-repeat;
	background-position: right 26px 50%;
	background-color: red;
	border-radius: 3px;
	text-align: center;
	padding-right: 20px;
}
.offers{
	padding: 40px 0;
	text-align: center;
}
.offers__title{
	color: rgb(51, 51, 51);
	font-family: "Open Sans";
	margin-bottom: 1em;
	font-size: 38px;
	font-weight: 600;
	line-height: 1.1;
	text-transform: uppercase;
}
.page-menu_new__item{
	-webkit-flex: 0 0 24.9%;
	-moz-flex: 0 0 24.9%;
	-ms-flex: 0 0 24.9%;
	-o-flex: 0 0 24.9%;
	flex: 0 0 24.9%;	
	height: 235px;
	margin-bottom: 2px;
	background-color: white;
	border: 1px solid rgb(208, 208, 208);
	text-align: center;
	color: rgb(51, 51, 51);
	font-family: Open Sans;
	font-size: 22px;
	font-weight: 300;
	padding-top: 39px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 15px;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	padding-right: 15px;
}
.page-menu_new__item:nth-child(1) i{
	background-image: url(../images/ico__page-1.png);
}
.page-menu_new__item:nth-child(2) i{
	background-image: url(../images/ico__page-2.png);
}
.page-menu_new__item:nth-child(3) i{
	background-image: url(../images/ico__page-3.png);
}
.page-menu_new__item:nth-child(4) i{
	background-image: url(../images/ico__page-4.png);
}
.page-menu_new__item i{
	display: block;
	height: 62px;
	width: 98px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 22px;
	border-bottom: 1px solid red;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin-bottom: 17px;
}
.page-menu_new__item:hover{
	border: 1px solid red;
	color: red;
	box-shadow: 0 39px 62px rgba(35, 31, 32, 0.15);
	text-decoration: none;
}
.page-menu_new{
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 30px;
}
.news-items{
	position: relative;
}
.section_news{
	padding: 80px 0 50px;
	background-color: #f8f7f5;
}
.news__item{
	margin-bottom: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.news__image{
	display: block;
	position: relative;
	margin-bottom: 16px;
}
.news__image img{
	display: block;
	width: 100%;
}
.news__datetime{
	position: absolute;
	bottom: 0;
	left: 0;
	color: white;
	font-family: Open Sans;
	font-size: 15px;
	font-weight: 300;
	text-align: center;
	width: 105px;
	line-height: 29px;
	background-color: rgba(0,0,0,0.46);
}
.news__title{
	color: rgb(51, 51, 51);
	margin-bottom: 12px;
	display: inline-block;
}
.news__title:hover{
	color: red;
}
.news__title h4{
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	margin:0;
}
.news__item .summary{
	color: rgb(51, 51, 51);
	font-family: Open Sans;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
	opacity: 0.7;
	margin-bottom: 0.8em;
}
.news__more a{
	color: red;
	font-family: Open Sans;
	font-size: 17px;
	font-weight: 400;
	line-height: 24px;
	display: inline-block;
	padding-right: 20px;
	background: url(../images/ico__arrow-red.png) 100% 50% no-repeat;
}
.news__more a span{
	border-bottom: 1px solid;
}
.news__more a:hover span{
	border-bottom-color: transparent;
}
.news__all{
	position: absolute;
	top: -80px;
	right: 0;
}
.bx-wrapper{
	margin-left: -15px !important;
	margin-right: -15px !important;
}
.bxslider__item-wrap{
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 0 !important;
}
.bxslider__item{
	position: relative;
	margin-bottom: 12px;
	overflow: hidden;
	display: block;
}
.bxslider__item:hover .bxslider__item-info{
	top: 0;
}
.bxslider__item img{
	display: block;
	width: 100%;
	border-radius: 0;
}
.bxslider__item-info{
	color: white;
	font-family: Open Sans;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	position: absolute;
	top: 100%;
	height: 100%;
	left: 0;
	right: 0;
	padding: 22px 20px;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	background: url(../images/ico__arrow-project.png) 90% 20px no-repeat;
	background-position: right 20px top 20px;
	background-color: rgba(0,0,0,0.68);
}
.bxslider__item-info blockquote{
	display: block;
	border: 0;
	font-weight: 600;
	padding: 0;
	margin:0;
	margin-left: -20px;
	margin-bottom: 16px;
}
.bxslider__item-info blockquote:before,.bxslider__item-info blockquote:after{
	display: none;
}
.bxslider__item-info blockquote span{
	display: inline-block;
	padding: 2px 5px;
	padding-left: 20px;
	background-color: red;
}
.bxslider__item-title{
	color: rgb(51, 51, 51);
	font-family: Open Sans;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
}
.bxslider__item-title strong{
	font-weight: 600;
	font-size: 18px;
	margin-top: 2px;
	margin-bottom: 2px;
	display: block;
}
.bxslider__item-title address{
	display: block;
	padding-left: 20px;
	background: url(../images/ico__project-location.png) 0 50% no-repeat;
}
.section__projects{
	padding: 80px 0;
}
.bx-controls-direction{
	position: absolute;
	right: 15px;
	top: -80px;
}
.section__projects .bx-controls-direction a{
	display: inline-block;
	position: static;
	width: 33px;
	height: 33px;
	background: url(../images/ico__slider-left.png) 50% 50% no-repeat;
	background-color: red;
	border-radius: 3px;
}
.section__projects .bx-controls-direction .bx-next{
	background-image: url(../images/ico__slider-right.png);
	margin-left: 5px;
}
.section__projects+.container,.ymap+.container{
	display: none;
}
.ymap{
	position: relative;
}
.ymap__contacts{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	padding: 65px 0 40px;
	background-color: rgba(0,0,0,0.78);
	color: #fff;
	z-index: 20;
}
.ymap__contacts .offers__title{
	color: #fff;
}
.ymap__contact{
	padding-left: 30px;
	background-position: 0 0;
	font-family: Open Sans;
	font-size: 17px;
	font-weight: 300;
	line-height: 24px;
	background-repeat: no-repeat;
	margin-bottom: 1em;
}
.ymap__contact_tel{
	background-image: url(../images/ico__tel.png);
}
.ymap__contact_tel span{
	display: inline-block;
	text-align: right;
	font-weight: 600;
}
.ymap__contact_email{
	background-image: url(../images/ico__email.png);
	background-position: 0 50%;
}
.ymap__contact_address{
	background-image: url(../images/ico__location.png);
}
.ymap__contact_time{
	background-image: url(../images/ico__time.png);
	background-position: 0 50%;
}
.ymap__contact_email a{
	color: inherit;
}
.ymap__contact_email a:hover{
	text-decoration: none;
}
.ymap__contact_email a span{
	border-bottom: 1px dotted;
}
.footer{
	background-color: #fff1d9;
	color: rgb(51, 51, 51);
	padding: 10px 0 40px;
}
.footer__nav{
	margin-bottom: 30px;
}
.footer__menu{
	list-style-type: none;
	margin:0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	border-bottom: 5px solid #fff;
	justify-content: space-between;
}
.footer__menu li{

}
.footer__menu a{
	display: block;
	position: relative;
	color: rgb(51, 51, 51);
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 600;
	line-height: 33px;
	text-transform: uppercase;
	padding: 7px 0;
	position: relative;
}
.footer__menu a:after{
	content: '';
	position: absolute;
	width: 100%;
	left: 0;
	top: 100%;
	height: 5px;
	background-color: red;
	opacity: 0;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.footer__menu a:hover:after{
	opacity: 1;
}
.footer__menu a:hover{
	text-decoration: none;
	color: rgb(51, 51, 51);
}
.footer__logo{
	margin-bottom: 15px;
}
.copy{
	opacity: 0.78;
	color: rgb(51, 51, 51);
	font-family: Open Sans;
	font-size: 11px;
	font-weight: 300;
	margin-bottom: 1.5em;
}
.footer__search{
	position: relative;
}
input.search__text{
	display: block;
	width: 100%;
	height: 40px;
	background-color: rgb(246, 232, 208);
	border-radius: 3px;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding-left: 10px;
	font-family: inherit;
	font-size: 15px;
	color: #333;
	outline: none !important;
	box-sizing: border-box;
}
input.search__button{
	position: absolute;
	width: 26px;
	height: 28px;
	top: 6px;
	right: 10px;
	background: url(../images/ico__search.png) 50% 50% no-repeat transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none !important;
}
.made{
	text-align: center;
}



@media(max-width: 1199px){
	.footer__callback{
		margin-bottom: 15px;
	}
	.made{
		text-align: left;
	}
	.scroll-up{
		right: 0;
	}
}

@media(max-width:991px){
	.page-menu_new__item{
		-webkit-flex: 0 0 49.5%;
		-moz-flex: 0 0 49.5%;
		-ms-flex: 0 0 49.5%;
		-o-flex: 0 0 49.5%;
		flex: 0 0 49.5%;
	}
	.header__nav{
		position: relative;
	}
	.header__nav-btn{
		display: inline-block;
		padding: 10px 0;
	}
	.header__nav-btn span{
		display: block;
		width: 30px;
		height: 3px;
		margin-bottom: 6px;
		background-color: #000;
	}
	.header__nav-btn span:last-child{
		margin-bottom: 0;
	}
	.header__menu{
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		top: 100%;
		padding: 10px 20px 15px;
		background: #faf4e8;
		z-index: 20;
	}
	.header__menu ul{
		display: block;
		position: static;min-width: 0;
		padding-left: 1em;
		padding-right: 1em;
	}
	.header__menu.active{
		display: block;
	}
	.header__menu li{
		display: block;
	}
	.footer__menu{
		display: none;
	}
	.header__tel{
		font-size: 20px;
		line-height: 1.3;
	}
	.sales{
		line-height: 1.5;
	}
	.button{
		font-size: 16px;
		line-height: 18px;padding: 13px 1.6em;
	}
	.logo img{
		width: 150px;
	}
}
@media(max-width: 767px){
	.header__nav{
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	ul.left{
		margin-bottom: 20px;
	}
	h1{
		font-size: 30px;
		line-height: 1.2;
	}
	.col-tablet-hidden{
		display: none;
	}
	.section_news,.footer{
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.offers__title{
		font-size: 24px;
	}
	.bx-controls-direction,.news__all{
		top: -55px;
	}
	.ymap__contacts{
		left: -20px;
		right: -20px;
		padding: 35px 20px 20px;
	}
	.news-item.clearfix img{
		width: 100%;
		height: auto;
	}
	.content img{
		height: auto;
	}
	ul.left li img{
		width: 48px;
	}
}
@media(max-width:575px){
	.page-menu_new__item{
		-webkit-flex: 0 0 100%;
		-moz-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		-o-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	.pr-navi{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-align-items: stretch;
		align-items: stretch;
	}
	.pr-navi li{
		-webkit-flex: 1 1 auto;
		-moz-flex: 1 1 auto;
		-ms-flex: 1 1 auto;
		-o-flex: 1 1 auto;
		flex: 1 1 auto;
		border: 0;
	}
	ul.pr-navi > li a{
		padding: 7px;
		margin-right: 2px;
		margin-bottom: 2px;
	}
	.button {
	    font-size: 12px;
	    line-height: 14px;
	    padding: 1em 1.2em;
	}
	.header_new{
		margin-left: -10px;
		margin-right: -10px;
	}
	.logo img {
	    width: 125px;
	}
	.wrap-contacts{
		display: block;
	}
}

.header__tel a {
    color: black;
}